<p class="topic">
Add Host Filter
</p>

<p class="text">
Use this dialog box to add a host or IP address filter to this ACI. This filter determines which host machines have access to the selected resource.
</p>

<p class="text">
<b>DNS host filter.</b> Enter all or part of a DNS host name to grant access to. You can use the <code>*</code> wildcard. For example, entering <code>*.example.com</code> would allow all hosts in the <code>example.com</code> domain to access the selected resource.
</p>

<p class="text">
<b>IP address host filter.</b> Enter all or part of an IP address to grant access to. You can use the * wildcard. For example, entering <code>193.234.*.*</code> would allow all hosts that have IP addresses beginning with <code>193.234</code> to access the selected resource.
</p>
